Obter base de conhecimento
curl --request GET \
--url https://api.bases.rdstationmentoria.com.br/rest/bases/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bases.rdstationmentoria.com.br/rest/bases/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bases.rdstationmentoria.com.br/rest/bases/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"description": "<string>",
"sources": [
{
"id": "<string>",
"baseId": "<string>",
"file": {
"url": null,
"data": null,
"title": null,
"img": null,
"description": null,
"size": null,
"key": null,
"ext": null
}
}
],
"status": "in_progress"
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Knowledge
Obter base de conhecimento
Retorna os dados completos de uma base de conhecimento.
GET
/
bases
/
{id}
Obter base de conhecimento
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Identificador único da base de conhecimento
Resposta
Successful response
Identificador único da base de conhecimento
Descrição geral da base de conhecimento
Lista de fontes associadas a esta base de conhecimento
Show child attributes
Show child attributes
Status de processamento da base
Opções disponíveis:
succeeded, failed, in_progress, partial ⌘I

